package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年5月18日 下午2:04:26 
 * 类说明 
 */
public class LoadHowDataReq extends BaseRequest{
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name = "courseName", value = "课程名称（语文数学英语）", required = true)
    private String  courseName;
	@ApiModelProperty(name = "vipId", value = "会员卡ID", required = true)
	private String  vipId;
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	
	
	
}
